namespace Datenzugriff.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class v3 : DbMigration
    {
        public override void Up()
        {
            AlterColumn("dbo.Teilnehmer", "Geburtstag", c => c.DateTime());
        }
        
        public override void Down()
        {
            AlterColumn("dbo.Teilnehmer", "Geburtstag", c => c.DateTime(nullable: false));
        }
    }
}
